<div *ngIf="item">
    <p align="center"> Pilih barang untuk melanjutkan </p>
</div>

<div *ngIf="admin">
     <h1 align ="center">SELAMAT DATANG DI BERANDA ADMIN!!!</h1>
</div>

<div *ngIf="category">
     <h1 align ="center">SELAMAT DATANG DI BERANDA KATEGORI!!!</h1>
</div>

<div *ngIf="transaction">
     <h1 align ="center">SELAMAT DATANG DI BERANDA TRANSAKSI!!!</h1>
</div>

<div *ngIf="user">
    <h1 align ="center">SELAMAT DATANG DI BERANDA USER!!!</h1>
</div>

<div *ngIf="report">
    <h1 align ="center">SELAMAT DATANG DI BERANDA LAPORAN!!!</h1>
</div>

<div *ngIf="bulk">
    <h1 align ="center">SELAMAT DATANG DI BERANDA UPLOAD!!!</h1>
</div>